CREATE TABLE CRST_FND_REQUEST_SETS_MAP(
  APPLICATION_ID          NUMBER(15),
  REQUEST_SET_ID          NUMBER(15),
  REQUEST_SET_NAME        VARCHAR2(30),
  APPLICATION_ID_N        NUMBER(15),
  REQUEST_SET_ID_N        NUMBER(15),
  REQUEST_SET_NAME_N      VARCHAR2(30)
);